body
{
    background:#eaeaea;
    margin:0;
    font-family:"Roboto", sans-serif;
}

header
{
    display:flex;
    flex:1;
    justify-content: space-between;
    background:#fff;
    border-bottom:1px solid #dadada;
    margin-bottom:50px;
}

div.header-left
{
    padding:10px 10px 10px 50px;
}

div.header-left img
{
    max-height:50px;
}

div.header-right
{
    display:flex;
    padding:10px 50px 10px 10px;
}

div.header-right > div
{
    padding-left:50px;
    color:#444;
}

div.header-right h1
{
    color:#ccc;
    font-size:50px;
    font-weight: 400;
    margin:0;
}

div.header-right p
{
    margin:0;
}

div.proof-container
{
    display:flex;
    justify-content:center;
    gap:30px;
}

div.proof-container div.proof-horizontal
{
    display: flex;
    gap: 30px;
    width: 70%;
    flex-wrap: wrap;
    justify-content: left;
    align-content: flex-start;
    order:2;
}

div.proof-container div.proof-vertical
{
    display: flex;
    flex-direction: column;
    width: 30%;
    justify-content: flex-start;
    align-items: flex-end;
}

div.proof-container div.proof-inner
{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    /*border:1px solid #dadada;*/
    /*background:#fff;*/
    padding:15px;
}

div.proof-container div.proof-inner h2
{
    margin-bottom:0;
    font-weight:400;
    color:#666;
}